<bugID>1036421<Summary>[e10s] Node tagnames cannot be edited in the inspector</Summary><Description>In an e10s tab, the devtools inspector doesn't allow to edit nodes' tagnames.
In fact this is true for any remote connection.</Description></bugID>